View Issue Details

IDProjectCategoryView StatusLast Update
0001074ScribusGeneralpublic2005-06-01 17:42
Reporterpacketbell Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.2 
Fixed in Version1.3.0cvs 
Summary0001074: Tab Leaders
DescriptionOption to add leaders to tabs, like so:

Chapter 1 ................... 7
Chapter 2 ................... 41

Would be nice to pick a custom character for the leaders as well.
TagsNo tags attached.
Patch

Relationships

related to 0004168 acknowledged Custom Tab Leaders 

Activities

2004-09-25 23:59

 

OOo_tab_leaders.png (24,048 bytes)   
OOo_tab_leaders.png (24,048 bytes)   

packetbell

2004-09-26 00:00

reporter   ~0002528

OpenOffice has a nice implementation of tab leaders, where you can pick your own characters too. Added screenshot.

louisdesjardins

2004-12-13 22:54

developer   ~0003141

[Quote] Would be nice to pick a custom character for the leaders as well.

Yes! ...and would be nice to pick a custom font in this menu, type size, etc.
This way, you have *real* control over the tab leaders and you stay ahead of other DTP apps... :-)

fschmid

2005-05-18 20:29

administrator   ~0004706

Last edited: 2005-05-18 20:29

Works now in 1.3.0cvs, only the custom characters are missing.

Issue History

Date Modified Username Field Change
2004-09-14 01:54 packetbell New Issue
2004-09-25 23:59 packetbell File Added: OOo_tab_leaders.png
2004-09-26 00:00 packetbell Note Added: 0002528
2004-12-13 22:54 louisdesjardins Note Added: 0003141
2005-05-18 20:29 fschmid Note Added: 0004706
2005-05-18 20:29 fschmid Note Edited: 0004706
2005-05-20 21:57 plinnell Status new => assigned
2005-05-20 21:57 plinnell Assigned To => fschmid
2005-05-28 14:15 fschmid Status assigned => resolved
2005-05-28 14:15 fschmid Fixed in Version => 1.3.0cvs
2005-05-28 14:15 fschmid Resolution open => fixed
2005-06-01 17:42 cbradney Status resolved => closed
2006-08-24 09:30 plinnell Relationship added related to 0004168